/* @import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@400; 500; 700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300; 400; 500; 600; 700&display=swap'); */
.loginwrap {padding-top:0; width:100%; max-width:768px; margin:74px auto 0;}
.login_bg { max-width:768px; margin:0 auto; height:100%; }
.login_bgbox { position: relative; width:100%; height:100%; background-size: cover; background-position: center center; background-image: url(../img/bg.jpg); background-repeat: no-repeat; }
.logo_img {  width: 100%; text-align: center; margin:0 auto;}
.logo_img img {max-width:100%;}

.title { background: -webkit-linear-gradient(#0dccfc, #074ed2); -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
.login_title { font-size:3.8rem; color:#fff; font-family: 'Montserrat', sans-serif; font-weight: 600; text-align: center; }
.login_stitle { font-size:1.6rem; font-family: 'Montserrat', sans-serif; color:#fff; text-align: center; padding:40px 0; }
.select_login button {height:58px; border-radius: 10px; font-size:1.6rem; font-weight: 700;}
.not_id { display:flex; justify-content: center; align-items: center; font-size:1.6rem; color:#171725; margin:30px 0;}
.not_id p:nth-child(1) {margin-right:20px;}
.not_id p:nth-child(2) {color:#074ed2; text-decoration: underline; cursor:pointer;}
.go_signup {background: #000; color:#fff;  font-size:1.6rem; height:58px; border-radius: 10px; display: flex; justify-content: center; align-items: center; cursor:pointer;}
.not_sign {}

/*회원가입*/
.recom_box { display: flex; align-items: flex-end; }

.recom_box input { margin-right:8px; }
.recom_box button { background-color:#E60023; color:#fff; min-width:60px; border-radius: 10px; height:40px; }
.recom_text { font-size:1.6rem; font-weight: 500; }
.recom_info { font-size:1.4rem; color:#E60023; font-weight: 700; }
.regi_box { padding:20px 20px 0; }
.waring_txt { font-size:1.4rem; font-weight: 700; color:#E60023; }
.argree_box { height:90px; border:1px solid #ededed; font-size:1.4rem; padding:10px; font-weight: 500; overflow-y: auto; }

/*로그인*/
.pass_info { font-size:1.2rem; font-weight: 500; color:#5A607F; padding-top:10px; }

/*리스트 목록*/
.profile_box { display: flex; flex-direction: column; align-items: center; width: 100%; padding: 10px 0; }
.profile_name button { max-width:130px; margin-top:8px; padding:0 10px; }
.profile_img { width: 60px; height: 60px; }
.profile_name { margin-top: 12px; font-size: 1.6rem; font-weight: 500; text-align: center; width:100%;}
.my_list { width: 100%; }
.my_item { width: 100%; height: 62px; padding: 0 20px; border-top: 1px solid #f2f2f2; border-bottom: 1px solid #f2f2f2; }
.my_link { display: flex; justify-content: space-between; align-items: center; width: 100%; height: 100%; font-size: 1.6rem; }
.my_link:after { content: ""; display: block; width: 24px; height: 24px; background: url(../../assets/img/icon_more.svg) no-repeat center; }


/*구매 및 판매요약*/
.purtxt { font-size:2.2rem; font-weight: 700; padding-top:10px; }
.buy_send { box-shadow: 0 3px 15px rgb(0 0 0 / 12%); border-radius: 10px; }
.buy_send p { font-size:1.6rem; font-weight: 500; background:#242633; color:#fff; padding:10px; border-radius: 10px 10px 0 0; }
.buy_send table { font-size:1.6rem; width:100%; word-break: break-all; }
.buy_send button { max-width:120px; }
.buy_send table th { width:33%; border-right:1px solid #ededed; border-bottom:1px solid #ededed; padding:10px; }
.buy_send table td { text-align: center; border-right:1px solid #ededed; padding:10px; }
.list_view { font-size:1.6rem; font-weight: 500; border-top:1px solid #ededed; padding:10px; }
.list_view a { color:#E60023; }

/*구매내역*/
.purchase_tab { display:flex; justify-content: space-between; }

.purchase_tab li { width:24%; text-align: center; background-color: #f2f2f2; border-radius: 12px; padding:8px; margin-left:12px; font-size:1.4rem; cursor:pointer; display:flex; justify-content: center; align-items: center;}
.purchase_tab li:first-child {margin-left:0;}
.purchase_tab .purchase_active { background-color: #E60023; color:#fff; }
.profit_txt { color:#E60023; font-size:1.4rem; font-weight: 700; margin-top:10px; }
.table_wrap { overflow-x: auto; font-size:1.4rem; text-align: center;  padding:14px 0;}
.table_wrap table th { border-bottom:1px solid #ededed; padding:10px; white-space: nowrap; }
.table_wrap table td { text-align: center; padding:10px; border-bottom:1px solid #ededed; white-space: nowrap; }
/* .service_tab li { width:24%; } */

.schedule li { width:33% !important; }

.service_chargetab { display:flex; justify-content: space-between; align-items:center; }
.service_chargetab .profit_txt { font-size:1.6rem; }

/*공지사항*/
.no_data h3 { font-size: 1.8rem; text-align: center; padding: 30px 0; }
.notice_item { width: 100%; border-bottom: 1px solid #f2f2f2; }
.notice_item a { display: flex; justify-content: space-between; align-items: flex-end; padding: 20px 0; }
.notice_title { display: flex; flex-direction: column; font-size: 1.6rem; font-weight: 500; }
.notice_date { margin-left: 30px; font-size: 1.4rem; font-family: var(--font_R); color: #b1b1b1; }
.article_box { width: 100%; font-weight: 500; }
.article_title { display: flex; align-items: flex-end; width: 100%; padding: 20px 0; border-bottom: 1px solid #f2f2f2; font-size: 1.6rem;}
.article_date { margin-left: 30px; font-size: 1.4rem; }
.article_content { width: 100%; padding: 30px 0; font-size: 1.4rem; }

/*구매승인*/
.level_agree, .level_agree02, .level_agree03, .level_agree04, .saler_box, .saler_box02, .saler_box03 { width:100%; border:1px solid #ededed; margin-top:12px; }
.level_agree p, .level_agree02 p, .level_agree03 p, .level_agree04 p { padding:10px; }
.level_agree p:nth-child(1) { background:#A3552F; color:#fff; font-size:1.6rem; }
.level_agree02 p:nth-child(1) { background:#8C8C8C; color:#fff; font-size:1.6rem; }
.level_agree03 p:nth-child(1) { background:#DF9E40; color:#fff; font-size:1.6rem; }
.level_agree04 p:nth-child(1) { background:#FC454F; color:#fff; font-size:1.6rem; }
.level_agree p:nth-child(2) { color:#E60023; }
.level_agree p:nth-child(3), .level_agree02 p:nth-child(3), .level_agree03 p:nth-child(3), .level_agree04 p:nth-child(3) { background:#242633; font-size:2.2rem; text-align: center; color:#fff; }
.level_agree p:nth-child(4), .level_agree02 p:nth-child(4), .level_agree03 p:nth-child(4), .level_agree04 p:nth-child(4) { font-size:1.4rem; font-weight:500; }
.default_agree { color:#E60023; text-align: left; font-size:1.4rem; }
.purstxt { font-size:1.6rem; font-weight: 500; color:#074ed2; }
.level_tab, .saler_tab { display:flex; justify-content: space-between; align-items: center; margin-top:12px; }
.level_tab li, .saler_tab li { width:24%; background-color: #f2f2f2; border-radius: 12px; padding:8px; font-size:1.4rem; cursor:pointer; text-align: center; font-weight: 500; }
.level_tab li {width:49%;}
.level_tab .level_active, .saler_tab .saler_active { background-color: #E60023; color:#fff; }
.buy_view { font-size:1.4rem; color:#E60023; text-decoration: underline; cursor:pointer; width:max-content; padding:10px 0;}
.saler_box, .saler_box02, .saler_box03 { font-size:1.6rem; font-weight: 500; padding:10px; }
.saler_box p, .saler_box02 p, .saler_box03 p { padding-bottom:6px; }

/*구매신청*/
.macting_services {display:flex; justify-content: space-between; align-items: center;}
.macting_user { font-size:1.6rem; font-weight: 500; color:#C68A12; }
.amount_service_charge { font-size:1.4rem; color:#E60023; font-weight: 500;}
.card_macting { background:#eef3ff; color:#212121; border-radius: 10px; padding:10px 10px 10px 30px; font-size:1.4rem; font-weight: 500; }
.point_macting { background:#f2f2f2; color:#212121; border-radius: 10px; padding:10px; font-size:1.4rem; font-weight: 500; margin-top:6px;}
.card_macting li {list-style: decimal; padding-bottom:6px;}
.card_macting p { padding-bottom:6px; }
.time_remaining {color:#b50308}
.saler_timer { display:flex; align-items: flex-end; font-size:1.4rem; }
.nameuser {font-size: 1.6rem; font-weight: 700; color:#596475;}
.nametitle { margin-top: 6px; font-size: 1.6rem; color:#596475;}
.pay_buy_form li { border-bottom: 1px solid #ededed; padding-bottom: 10px; margin-bottom:5px;}
.pay_buy_form li:last-child { border-bottom: none;}
.saler_buywrap { display:flex; width:100%; justify-content: space-between; align-items: center; font-size:1.6rem; font-weight: 500; margin-top:10px; }
.pop_number {display: flex; justify-content: space-between; align-items: center; }
.namebutton button {padding:0 10px;}
.saler_timer p:nth-child(2) { font-size:1.4rem; margin-left:6px; }
.jump { font-size:1.4rem; display: flex; align-items: center;}
.jump span:nth-child(1) { border-radius: 50%; display:inline-block; background: #E60023; width:22px; height:22px; display:flex; justify-content: center; align-items:center; color:#fff; margin-right:4px; }
.fin_chk { font-size:1.6rem; }
.oneday { font-size:1.6rem; color:#E60023; font-weight: 500; }
.onedaybox { font-size:1.6rem; color:#212121; font-weight: 400; margin-top:10px; }
.more_num { color:#E60023; }
.total_num { color:#E60023; font-weight: 700; }
.saler_flex {display: flex;justify-content: space-between;align-items: flex-end;}
.level_agreeready li {padding:10px; box-shadow: 0 3px 15px rgb(0 0 0 / 12%); display:flex; justify-content: space-between; align-items: center;
  font-size:1.6rem; border-radius: 10px; font-weight: 500; text-align: center;}
.level_agreeready li div { width:49%;}
.level_agreeready li div:nth-child(2) {text-align: center;border-left:1px solid #ededed;}
.level_agreeready li div button {background: #20505E; max-width:100px;}
.minus_payment {color:#E60023;font-size:2.2rem; font-weight: 700;}
.pay_buy_form .none_mp {padding-bottom:8px; margin-bottom:0;}

.spurtxt {font-size:1.6rem; font-weight: 500;}


/*회원문의*/
.qna_tab {display: flex;justify-content: space-between;align-items: center;padding-bottom: 20px;}
.tab_item.selected {border-color: #121330;}
.tab_item { width: 100%; height: 62px; border-bottom: 2px solid #f2f2f2; text-align: center; font-size: 1.6rem; font-weight: 500;}
.tab_item a { display: flex; justify-content: center; align-items: center; width: 100%; height: 100%; color: #b1b1b1;}
.tab_item.selected a {color: #212121;}
.qna_title {width: 100%; font-size: 1.6rem; font-weight: 500;}
.qna_list {width: 100%; padding: 20px;}
.qna_date {margin-top: 6px; padding-bottom: 20px; border-bottom: 1px solid #f2f2f2; font-size: 1.4rem; font-weight: 500; color: #b1b1b1;}
.qna_content {margin-top: 30px; width: 100%; font-size: 1.4rem; font-weight: 500;}
.qna_btn {display:flex; justify-content: space-between; align-items: center; margin-top:20px;}
.qna_btn div {width:49%;}
.qna_btn div:nth-child(1) button {background: #212121;}

/*2220913 SJW */
.label_txt {font-size: 1.5rem;font-weight: 500;}
.point_macting p {padding-bottom:10px; font-size:1.5rem;}
.sales_tab li {width:24%;}
.servicech_tab li {width:49%;}
.change_pwd {display:flex; align-items: center; font-size:1.5rem;}
.change_pwd button {width:60px; margin-left:10px;}
.view_agree {display:flex; justify-content: space-between;}
.view_agree div {width:49%;}
.view_agree div:nth-child(2) button {background-color: #FC454F;}
/*220919 SJW */

/*220921 SJW */
.verfi_title { font-size:2.2rem; font-weight: 700; margin-top:50px; text-align: center;}
.verfi_stitle {font-size:1.6rem; margin:30px 0; text-align: center;}


/*shopping history*/
  .date_wrap {width:100%; max-width:768px; margin:70px auto 0; min-height: 82vh; padding-bottom:52px; height:auto; }
  .date_box { font-size:1.4rem;  padding:20px; border-bottom:1px solid #f2f2f2; word-break: break-all;}
  .img_box {width:10%; min-width: 94px;height: 94px; border-radius: 6px; }
  .img_box img{max-width:100%; height:100%; object-fit:contain;}
  .shopping_won {text-decoration:line-through; color:#E60023; font-size:1.2rem;}
  .order_state {width:100%; margin-bottom:14px; font-size:1.4rem; word-break: break-all;}
  .order_infortxt { font-size:1.8rem; padding:20px; font-family:var(--font_B);  border-bottom:1px solid #f2f2f2;}
  .order_list { padding:10px 30px; word-break: break-all; font-size:1.4rem; }
  .order_list p:nth-child(1) { width:34%;}
  .order_list p:nth-child(2) { width:70%; text-align: right;}
  .order_info_content{padding:10px 0;}
  .shopping_ordertitle { font-size:1.6rem;   }
  .shopping_orderstitle {font-size:1.4rem;  color:#b1b1b1; padding:10px 0;}
  .sale_won {font-size:1.8rem;}
  .shoptotal_txt {font-size:1.8rem;}
/* //shopping history*/


/* shopping */
  .shopping_list{display:flex; flex-wrap:wrap; justify-content:space-between; width:100%;}
  .shopping_item{width:49%; margin-bottom:20px; cursor:pointer;}
  .shopping_item:last-child{margin-bottom:0px;}
  .shopping_img{position:relative; width:100%; height:0px; padding-top:100%; border-radius:6px; background-color:#f2f2f2; overflow:hidden;}
  .shopping_img img{position:absolute; left:0; top:0; width:100%; height:100%; object-fit:contain; object-position:center;}
  .shopping_title{margin-top:10px; font-size:1.6rem;  color:#212121;}
  .shopping_price{display:flex; align-items:center; margin-top:20px; font-size:1.8rem;}
  .before_price{margin-left:10px; font-size:1.2rem; color:#E60023; text-decoration:line-through;}
/* //shopping */



/* shopping_order */
.shoporder_info {padding:20px;font-size:1.8rem; border-bottom:1px solid #f2f2f2;}
.recipient_info {display:flex; justify-content:space-between; align-items:center; padding:20px;font-size:1.8rem; font-family:var(--font_B); border-bottom:1px solid #f2f2f2;}
.pay_btn, .pay_btn02, .pay_btn03, .pay_btn04 { color:#555; width:48.5%; height:52px; border:1px solid #c3c3c3; border-radius: 4px; padding:14px 0; font-size:1.6rem;  cursor:pointer;}
.pay_active { border:1px solid #E60023; color:#E60023;}
.payment_methodwrap { display: flex; align-items: center; text-align: center; justify-content: space-between; flex-wrap:wrap;}
.order_total {font-size:1.8rem;  color:var(--sub_color);}
/* //shopping_order */

/* shopping view */
  .shopping_viewimg { position: relative;width:100%; height:0;padding-bottom:75%; overflow: hidden;}
  .shopping_viewimg img { position: absolute; top:0; left:0; width:100%; height:100%; }
  .plusminus_wrap {border-top:1px solid #f2f2f2; padding:20px;}
  .minus {width:26px;}
  .minus img {max-width:100%;}
  .plus {width:26px;}
  .plus img {max-width:100%;}
  .qnan_txt {font-size:1.4rem; }
  .numcount { font-size:1.6rem;  margin:0 20px;}
  .quan_button {background-color:transparent;}
  .form_box {width:40px; font-size:1.6rem;}
  .button_active { background:var(--main); color:var(--white);}
  .total_amount {font-size:1.8rem; font-family:var(--font_B);}
  .order_view { margin-bottom: 14px; font-size: 1.2rem; padding:0 20px;}
  .detais_wrap {padding:0 20px;}
  .detais_txt { font-size:2.2rem; font-family:var(--font_B); text-align: center; margin:30px 0; }
  .details_img {  width:100%; text-align: center;}
  .details_img p {font-size:1.8rem; font-weight: 700;}
  .details_img img {  max-width:50%; display: block;  margin:0 auto; margin-top:20px;}
  .prod_wrap{margin-bottom:55px;}
  .prod_details { border-bottom:1px solid #f2f2f2; padding:10px 0; font-size:1.6rem; font-family:var(--font_B); }
  .prod_list {display: flex; justify-content: space-between; align-items: center; font-size:1.4rem; padding:6px 10px; margin-bottom:4px; }
  .prod_list:nth-child(2){padding-top:16px;}
  .prod_list:last-child{margin-bottom:0;}
  .prod_listb {font-family:var(--font_B);}
  .shop_orderbtn {position: fixed; bottom:0; left:0; width:100%; right:0; max-width:768px; margin:0 auto; }
  .detais_stxt {font-size:1.4rem; font-family: var(--font_M);}

  .bottom_fixed { position: fixed;  left: 50%;  bottom: 70px; transform: translateX(-50%);  width: 100%; max-width: 768px;  padding: 0 20px;z-index: 9999;  }
  .btn_small {
      flex: none;
      width: 98px;
      height: 40px;
      margin-left: 10px;
      background-color: var(--main_color);
      border-radius: 4px;
      font-size: 1.6rem;
      color: var(--white);
  }

/* //shopping view*/


.confirm_item { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; padding: 14px 0;  border-bottom: 1px solid #f2f2f2;}
.confirm_list { width: 100%; border: 1px solid #C3c3c3; border-radius: 6px; padding: 0 16px;}
.confirm_title { font-size: 1.4rem; color: #555;}
.confirm_content { font-size: 1.4rem; color: #212121; text-align: left; word-break: break-all;}
.order_compe li {width:49%;}
.order_compe {display:flex; justify-content: space-between; align-items: center; margin:20px 0; }
.bank_wrap {padding-top:16px;}

.not_sign { font-size:1.6rem; font-weight: 700; margin:70px 0 10px; text-align: center;}
.confirm_list_title  {font-size:1.8rem; font-weight: 700; padding:10px;}

.confirm_list {margin-bottom:20px;}
.order_sw .input_item {padding: 14px 0;}

@media screen and (max-width:767px){
  .purchase_tab li {height:56px; word-break: keep-all;}
 .pop_cont { width:90%; }
 .level_agree { width:100%; }
 .verfi_stitle {word-break: keep-all;}
 }

@media screen and (max-width:375px){.mainheader_title { font-size:1.4rem; }
 }
